
.left-column,
.middle-column, .left-column-top,
.middle-column-top, .left-column-bottom,
.middle-column-bottom  {
	float:left;
}


/* CONTAINERS */
.left-column,
.middle-column, .left-column-top,
.middle-column-top, .left-column-bottom,
.middle-column-bottom {
	max-width:305px;
}
.middle-column, .middle-column-top, .middle-column-bottom {
	margin:0px 20px;
}
